-- 基础信息
base_info = {
	group_id = 199004100
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 100001, monster_id = 21011201, pos = { x = -324.422, y = 153.698, z = -688.847 }, rot = { x = 0.000, y = 143.047, z = 0.000 }, level = 20, drop_tag = "丘丘人", disableWander = true, pose_id = 9003, area_id = 400 },
	{ config_id = 100004, monster_id = 21011201, pos = { x = -327.384, y = 152.751, z = -693.402 }, rot = { x = 0.000, y = 159.609, z = 0.000 }, level = 20, drop_tag = "丘丘人", disableWander = true, area_id = 400 },
	{ config_id = 100005, monster_id = 21030401, pos = { x = -327.054, y = 155.052, z = -687.640 }, rot = { x = 0.000, y = 138.199, z = 0.000 }, level = 20, drop_tag = "丘丘萨满", disableWander = true, pose_id = 9012, area_id = 400 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 100001, 100004, 100005 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
